Intel Parallel Studio XE 2017不支持VS2010了吗?

在装了VS2010和2013的机器上装Intel Parallel Studio XE 2017,只有2013的插件选项,是怎么回事?

1个回答

是的,可以换vs2013或者之后的版本,vs2010早就过了5年的主流支持周期了。

starcat2002
starcat2002 那2010只能用Intel Parallel Studio XE 2016了?
2 年多之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!